rrdtool – Round Robin Database in Python 3.6+

rrdtool – Round Robin Database in Python 3.6+

Well, perhaps installing the RRDTool package first may fix the issue, on Ubuntusomething like:

sudo apt-get install librrd-dev libpython-dev

Worked for me.

Good luck!

python-rrdtool Python bindings for RRDtool with a native C extension.

Supported Python versions: 2.6+, 3.3+.

The bindings are based on the code of the original Python 2 bindings
for rrdtool by Hye-Shik Chang, which are currently shipped as official
bindings with rrdtool.

Note: python-rrdtool is now the official rrdtool Python binding and
shipped with the upstream distribution.

rrdtool – Round Robin Database in Python 3.6+

Leave a Reply

Your email address will not be published.